uuid: 60be3703-1374-4d7a-a124-69966af614b0
langcode: en
status: true
dependencies:
  module:
    - commerce_order
_core:
  default_config_hash: zGcQPC5MWgNSsQxarSWsXNIVpjb_vDAdcDLPupYmxQ8
id: commerce_order.user
label: User
targetEntityType: commerce_order
cache: true
